**How to contribute**
---------------------

First off, thanks for taking the time to contribute! I love contributions from everyone!

There are only a few guidelines that we encourage contributors to follow
so that we can accept and maintain third party changes.

Notice that JAG is licensed under the terms of the GPLv3 license,
so by submitting content to the JAG repository, you release your work
to the public domain.

**Getting Started**
-------------------

1. Make sure you have a **GIT account**.
2. Submit your issue (ensure the same issue does not already exists).
3. Try to clearly describe the issue, and include steps to reproduce
when it is a bug.

**Creating the fork**
---------------------

Talk to us! E.G. create an issue about your idea or problem.

Fork the repository and work in a meaningful named branch that is
based off of our **master**.

Commit in rather small chunks but don't split depending code across commits.
Please write sensible commit messages.

Fix typos, comments or clarify language to improve the quality of the game.

You can contribute by translating the game into your (or other) language.

Propose an icon, a better drawable for an specific action, or even
a new material logo.

Please add tests for your feature or bugfix.

If in doubt request feedback from us!

When finished create a merge request.

**Special Thanks To**
---------------------

January-2018 **Yury (yuryfdr)** - https://github.com/yuryfdr
> - _Fix unix install and editor build with qt5_
 
January-2018 **Ricky R. Froes** - rickyfroes at riseup dot net
> - _Added Portuguese translation_
> - _Added Spanish translation_

Thank you for your interest and contributing!
